Опубликованы новые стандарты безопасности платежных данных

PCIDSSПосле обнаружения различных уязвимостей протокола шифрования данных, Совет  по стандартам безопасности индустрии платежных карт решил обновить стандарты безопасности данных PCI DSS и платежных приложений  PA-DSS раньше назначенного срока.

Последнее обновление версии 3.1 PCI DSS и PA-DSS было произведено 15 апреля 2015г. и 1 июня 2015г. соответственно. Сокращение промежутка времени между публикацией обновлений является неестественным для Совета и знаменует масштабные изменения в отрасли. Как правило, поправки к стандарту публикуются каждые 3 года.

Недостатки шифрования упростили злоумышленникам доступ к защищенным веб-ресурсам. А также позволили компрометировать данные кредитных карт, копировать личную информацию пользователей, а также устанавливать электронное наблюдение без особых препятствий.

Чаще всего злоумышленники использовали атаку с применением технологии «незаконный посредник». Все эти атаки использовали уязвимости в протоколах Secure Sockets Layer (SSL) и более ранних версиях Transport Layer Security (TLS).

Национальный институт стандартов и технологий (NIST) сделал заявление, что протоколы SSL и TLS больше не являются надежной защитой. Это заявление напрямую повлияло на стандарты безопасности PCI DSS и PA-DSS.

«Мы ориентированы на разработку надежных стандартов и ресурсов, которые помогут торговцам и их партнерам защитить обработку платежных данных от новейших угроз. Методика формирования стандарта позволяет нам учитывать реакцию рынка», сказал Стивен Орфей, генеральный менеджер Совета PCI SSC.

Согласно требованиям обновленного стандарта 3.1, компании не смогут использовать протоколы SSL и ранние вервии TLS (1.0 и в некоторых случаях 1.1) для защиты платежных данных после 30 июня 2016. Им необходимо перейти на версию TLS 1.2.

Материалы по теме